.order-button{
  position: absolute;
  top: 0;
  right: 0;

  .order-indicator{
    width: 16px;
    height: 16px;
    background: #0d6efd;
    border-radius: 50%;
    position: absolute;
    z-index: 10;
    right: 0;
  }
}

